--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: ActiveMerchant::Billing::Integrations::Gestpay::Helper#customer
is_singleton: false
name: customer
params: (params = {})
visibility: public
